<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <title>264 АВТОЮРИСТ</title>
    <!-- HelloPreload-->
    <style type="text/css">
      #hellopreloader>p{display:none;}
      #hellopreloader_preload {
        display: block;
        position: fixed;
        z-index: 99999;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #242424 url("/img/logo_preload.svg") center center no-repeat;
        background-size:55%;
      }
      #preloadd {
        display: block;
        position: fixed;
        z-index: 99999;
        bottom: 5vh;
        left: calc(50vw - 50px);
        width: 100px;
        height: 100px;
        background: #242424 url("/img/PRELOAD.svg") center center no-repeat;
        background-size:100px;
      }
    </style>
    <div id="hellopreloader">
      <div id="hellopreloader_preload"></div>
      <div id="preloadd"></div>
    </div>
    <script type="text/javascript">
      var hellopreloader = document.getElementById("hellopreloader_preload");
      var preloadd = document.getElementById("preloadd");
      function fadeOutnojquery(el){
        el.style.opacity = 1;
        var interhellopreloader = setInterval(function(){
          el.style.opacity -= 0.05;
          if (el.style.opacity <=0.05) {
            clearInterval(interhellopreloader);
            hellopreloader.style.display = "none";
          }
        },20);
        preloadd.style.display = "none";
      }
      window.onload = function(){
        setTimeout(function(){
          fadeOutnojquery(hellopreloader);
          },500);
      };
    </script>
    <!-- HelloPreload-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.21.1/axios.min.js" integrity="sha512-bZS47S7sPOxkjU/4Bt0zrhEtWx0y0CRkhEp8IckzK+ltifIIE9EMIMTuT/mEzoIMewUINruDBIR/jJnbguonqQ==" crossorigin="anonymous"></script>
  </head>
  <body>
    <div id="app">
      <div class="wrapper">
        <header></header>
        <section class="head">
          <div class="head-title">
            <p class="logo-text mini"><span>Рейтинг</span> юристов</p>
            <h1>Найди хорошего автоюриста
              по реальным отзывам</h1>
            <h2 class="logo-text"><span>ПРО</span>АВТОЮРИСТОВ</h2>
          </div>
          <div class="head-form">
            <h3 class="title">Заполните заявку за 1 минуту и искусственный интеллект подберет проверенного автоюриста</h3>
            <div class="input-wrapper">
              <input class="form-input" id="head-name" type="text" placeholder="Ваше имя">
              <input class="form-input" id="head-email" type="text" placeholder="Почта">
              <input class="form-input" id="head-phone" type="text" placeholder="Телефон">
              <div class="submit btn" id="sendMessHead">Бесплатная консультация</div>
            </div>
          </div>
        </section>
        <section class="body">
          <div class="body-title anim-items anim-no-hide">
            <div class="tile-container"><p>Работаем<br> с 2006 года</p></div>
            <div class="tile-container"><p>800+ сложных<br> дел выиграно</p></div>
            <div class="tile-container"><p>Искусственный<br> интеллект</p></div>
            <div class="tile-container"><p>Отзывы анализируются<br> из 21 источника</p></div>
          </div>
          <footer>
            <div class="left">
              <p>Бесплатная консультация по все вопросам автомобильного права</p>
              <p class="logo-text">
                <span>Рейтинг</span>Юристов
              </p>
            </div>
            <div class="middle">
              <p>
                Информационные услуги
                АНО Независимый Арбитр</p>
              <p>Полезные ссылки:</p>
              <a href="https://xn----7sbbi4acmpdfiyoke2q.xn--p1ai/">Академия Автоюрист</a>
              <a href="https://avtourist.net">Шаблоны документов</a>
              <a href="https://reiting-uristov.ru/">Рейтинг юристов</a>
            </div>
            <div class="right">
              <h4>Бесплатная горячая линия</h4>
              <h3>8 800 201 32 36</h3>
            </div>
          </footer>
        </section>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://rawgit.com/RobinHerbots/Inputmask/5.x/dist/jquery.inputmask.js"></script>
    <script src="js/main.js"></script>
    <script>
      $(document).ready(function(){
        $('#head-phone').inputmask({"mask": "+9(999)999-99-99"});
        if (window.innerWidth <= 1000) {
          $('.head').addClass('page')
          $('.head-form').addClass('page')
          $('.input-wrapper').addClass('page')
        }
      });
    </script>
  </body>
</html>
